# This file tracks properties of this Flutter project.
# Used by Flutter tool to assess capabilities and perform upgrades etc.
#
# This file should be version controlled and should not be manually edited.

version:
  revision: 0b9c42f94496b62d2c56355bfbbcb3c7c53157c6
  channel: master

project_type: package
